 class='mylead'html {
	background:#fff;
}
body {
	margin: 0; padding: 0;
	font:10pt/1.3 Arial, Helvetica, sans-serif;
	background:#fff;
}

/* Headings */
h2,h3,h4,h5,h6 {
	margin:0.1em 0;
	line-height:1.5;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
}

h2 {
	font-size:16pt;
	border-bottom:1px solid silver;
	margin-bottom:0.4em;
}

h3 {
	font-size:13pt;
}

h4 {
	font-size:11pt;
}

/**************************************************/
/* Block-level */
p {
	margin:0.6em 0;
}

h2+p, h3+p, h4+p, h5+p, h6+p { /* Suppress margin for paragraphs immediately following headings */
	margin-top:0;
}


/**************************************************/
/* Links */
a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration:none;
	color:#42000b;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
	text-decoration:none;
}

/**************************************************/
/* Layout: Container widths */
#header>div,
#footer>div,
#mainNav>ul,
#noscriptContent>div,
#content>div {
	margin:0 auto;
	width:1020px;
}
#scriptContent>div
{
	margin:0 auto;
	width:980px;
}
#narrow>div {
	margin:0 auto;
	width:600px;
}
#wide>div {
	margin:0 50px;
}
/**************************************************/
/* Layout: Header */
#header {
	background:#65000b url('../images/shadow-reverse.png') repeat-x scroll left bottom;
	color:#f0dc82;
	overflow:hidden; /* Auto-clear contents */
	padding:0;
}
#logo {
	padding: 10px 0;
	float:left;
	font:normal 22pt Helvetica,sans-serif;
}
#header .disclaimer {
	float:right;
	margin:30px 0 0 0;
	font-weight:bold;
}
#header .rebate {
	float:right;
	margin:20px 0 0 0;
	font-weight:bold;
        color:white;
        font-size:125%;
}
#header .customer {
	float:right;
	margin:5px 0 0 0;
	font-weight:bold;
}
#header .button {
	float:right;
	margin:5px 0 0 0;
	font-weight:bold;
}

#header .disclaimer a{
	color: #ffffff;
	text-decoration: underline;
}

#header .portalRight {
        float:right;
	margin:5px 0;
	font-size:18px;
	line-height:21px;	
        font-weight:bold;
	color: #ffffff;
}
/**************************************************/
/* Layout: Main navigation */
#mainNav {
	background-color: #66000c;
}
#mainNav>ul {
	list-style: none;
	padding: 0 20px;
}
#mainNav li {
	display:inline-block;
	margin:0;	
	position:relative; /*--Declare X and Y axis base--*/
}

#mainNav li .selected {
	/*background: url(../images/topnav_hover.gif) no-repeat center top;*/
}
#mainNav li a {
	padding:1em 1em 0.5em 1em;
	color: white; 
	font-weight: bold;
	display: block;
	text-decoration: none;

}
#mainNav li:hover{
	background:#63030e url('../images/shadow.png') repeat-x scroll top left;
	color: white;

}
#mainNav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 15px;
	float: right;
	background: url(../images/subnav_btn.gif) no-repeat center -5px;
}
#mainNav li span.subhover {
	background-position: center bottom;
	cursor: pointer; /*--Hover effect for trigger--*/
}
#mainNav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 220px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
#mainNav li ul.subnav li{
	margin: 0; padding: 0;
	display:block;
/*	border-top: 1px solid #252525; /*--Create bevel effect--*/
/*	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
/*	width: 170px;*/
}
html #mainNav li ul.subnav li a {
/*	float: left;
	width: 145px;*/
	/*background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;*/
	background-color: #900020;
	padding-left: 20px;
}
html #mainNav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #63030e url(../images/dropdown_linkbg.gif) no-repeat 10px 60%;
}

/**************************************************/
/* Layout: Content */
#noscriptContent,
#scriptContent,
#content {
	overflow:hidden; /* Auto-clear contents */
	padding:0.5em 0;
	min-height:600px;
	background:#fff url('../images/shadow.png') repeat-x scroll left top;
}
#noscriptContent img ,
#scriptContent img ,
#content img {

	margin: 15px 0;
}
#scriptContent { display: none; }

/**************************************************/
/* Layout: Footer */
#footer {
	margin: 20px 0 0 0;
	padding:13px 0;
	background: #fff url('../images/shadow.png') repeat-x scroll left top; 
	color:#000;
	text-align:center;
}
#footer a {
/*	color:#fff; */
	color:#000;
	font-size:90%;
	font-weight:normal;
}

/**************************************************/
/* Header within content */

.contentHeader {
	border-bottom:1px solid black;
	overflow:hidden;
	padding-bottom:0.3em;
	margin-bottom:0.3em;
}



/**************************************************/
/* Tables */
table {
	border-collapse:collapse;
	border:1px solid black;
}
table caption {
	font-weight:bold;
	font-size:11pt;
	text-align:left;
	margin:0.2em 0;
}

table th,
table td {
	border:1px solid #000;
	padding:0.2em 0.5em;
}
table tbody tr:nth-child(odd) {
	background:#FDFBE8;
}
table tbody tr:hover {
	background:#ffc;
}

/* Table header */
table thead th {
	/* Gradient background (Firefox and Safari/Chrome) */
	background:#dbe4e9 url('../images/silverGradient.png') repeat-x scroll left top; /* Fallback, since IE8 doesn't play so nice with filters */
	background-image:-moz-linear-gradient(top, #F3F7F8, #DBE4E9);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#F3F7F8), to(#DBE4E9));

	/* Gradient background (IE) *
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9);*/
}

/* Summary/totals row */
table tr.summary th,
table tr.summary td {
	border-top-width:2px;
}

/* login */
.login table {
	border-collapse:collapse;
	border:none;
}

.login table th,
.login table td {
	border:none;
	padding:5px 0px;
}
.login table tbody tr:nth-child(odd) {
	background:#fff;
}
.login table tbody tr:hover {
	background:#ffc;
}

.design table {
	border-collapse:collapse;
	border:1px solid white;
}
.design table caption {
	font-weight:bold;
	font-size:11pt;
	text-align:left;
	margin:0.2em 0;
}

.design table th,
.design table td {
	border:none;
	padding:0.2em 0.5em;
}

.design table tbody tr:nth-child(odd) {
	background:#fff;
}
.design table tbody tr:hover {
	background:#fff;
}

/* Table header */
.design table thead th {
	/* Gradient background (Firefox and Safari/Chrome) */
	background:#dbe4e9 url('../images/silverGradient.png') repeat-x scroll left top; /* Fallback, since IE8 doesn't play so nice with filters */
	background-image:-moz-linear-gradient(top, #F3F7F8, #DBE4E9);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#F3F7F8), to(#DBE4E9));

	/* Gradient background (IE) *
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9);*/
}
/* Summary/totals row */
.design table tr.summary th,
.design table tr.summary td {
	border-top-width:2px;
}

.ajaxtable table {
	border-collapse:collapse;
	border:1px solid white;
        background: white;
}
.ajaxtable table tbody {
    background:white;
}
.ajaxtable table th,
.ajaxtable table td {
	border:none;
	padding:0.2em 0.5em;
        background:white;
}
.ajaxtable table tbody tr:hover {
	background:white;
}
.ajaxtable table thead th {
	/* Gradient background (Firefox and Safari/Chrome) */
	background:#dbe4e9 url('../images/silverGradient.png') repeat-x scroll left top; /* Fallback, since IE8 doesn't play so nice with filters */
	background-image:-moz-linear-gradient(top, #F3F7F8, #DBE4E9);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#F3F7F8), to(#DBE4E9));
        

	/* Gradient background (IE) *
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9);*/
}
.itemtable { 
        margin:0;
        padding:0;
}
.itemtable table {
	border-collapse:collapse;
	border:1px solid #e1e9ed;
        background: white;
        margin:0;
        padding:0;
}
.itemtable table tbody {
        background:white;
        margin:0;
        padding:0;    
}
.itemtable table th,
.itemtable table td {
	border-collapse:collapse;
	border:1px solid #e1e9ed;
        background:white;
        margin:0;
        padding:0;        
}



/**************************************************/
/* Tableless forms */
.tableless p {
	clear:left;
	padding-left:8em;
}
.tableless label,
.tableless .label {
	float:left;
	margin-left:-8em;
	width:7.8em;
}

/* Reset label styles */
label.auto,
.label.auto,
input[type="checkbox"]+label, /* Labels adjacent to checkboxes */
input[type="radio"]+label {
	width:auto;
	float:none;
	margin-left:0;
}

/* Wider layout */
.tableless.wide label,.tableless.wide .label {
	width:10.8em;
	margin-left: -11em;
}
.tableless.wide p {
	padding-left:11em;
}

/* Wider layout */
.tableless.wider label,.tableless.wider .label {
	width:10.8em;
	margin-left: -11em;
}
.tableless.wider p {
	padding-left:11em;
}

/* Container for submit buttons */
.buttons {
	clear:both;
	text-align:center;
	margin-top:0.5em;
}


/**************************************************/
/* Basic columns */
.leftCol {
	overflow:hidden;
	float:left;
	width:49%;
}
.rightCol {
	overflow:hidden;
	float:right;
	width:49%;
}


/**************************************************/
/* JS Data Tables */

.dataTables_wrapper {
	width:100%;
}
.dataTables_wrapper table {
	width:100%;
	clear:both;
}
.dataTables_filter {
	float:right;
	padding-bottom: 10px;
}
.dataTables_length {
	float:left;
	padding-bottom: 10px;
}

.dataTables_paginate {
	width: 44px;
	float: right;
	text-align: right;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url('../images/back_disabled.jpg');
}

.paginate_enabled_previous {
	background-image: url('../images/back_enabled.jpg');
}

.paginate_disabled_next {
	background-image: url('../images/forward_disabled.jpg');
}

.paginate_enabled_next {
	background-image: url('../images/forward_enabled.jpg');
}

.paging_full_numbers {
	width: 400px;
	height: 22px;
	line-height: 22px;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

.paging_full_numbers span.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
	background-color: #99B3FF;
}

.sorting_asc {
	background: url('../images/sort_asc.png') no-repeat center right;
}

.sorting_desc {
	background: url('../images/sort_desc.png') no-repeat center right;
}

.sorting {
	background: url('../images/sort_both.png') no-repeat center right;
}

.sorting_asc_disabled {
	background: url('../images/sort_asc_disabled.png') no-repeat center right;
}

.sorting_desc_disabled {
	background: url('../images/sort_desc_disabled.png') no-repeat center right;
}


/**************************************************/
/* Miscellaneous */

/* Color swatch */
.swatch {
	width:10px;
	height:10px;
	display:inline-block;
	border:1px solid black;
	margin:0 0.2em;
}

/* Colors */
.red { background:#F98 !important; }
.yellow { background:#FF9 !important; }
.green { background:#9FA !important; }
.white { background:#FFF !important; }
.grey { background:#e1e9ed !important; }
.blue { background:#6495ED !important; }
.highlighted { background-color:yellow;  !important;}
/* status colors */
.overdue,
.prepay { 
    background:white !important; 
    color:red !important;
}
.prepayatcive { 
    background:yellow !important; 
    color:red !important;
}
.active { 
    background:white !important;
    color:black !important;
}
.activeorder { 
    background:yellow !important;
    color:black !important;
}
.inactive { 
    background:grey !important; 
    color:black !important;
}
.bust { 
    background:red !important; 
    color:white !important;
}
.collections { 
    background:purple !important;
    color:white !important;
}
.collections a {
    color:white !important;
}
.collections a:hover {
    color:red !important;
}
.cconly{ 
    background:white !important;
    color:green !important;
}
.pending { 
    background:white !important; 
    color:navy !important;
}

.fgred { color:red; }
.fgyellow { color:yellow; }
.fggreen { color:green; }
.fgwhite { color:white; }
.fgblue { color: #000066; }
.fggrey { color:grey; }


/* Text alignment */
.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }

/* Text style */
.bold { font-weight: bold; }
.italic { font-style: italic; }
.normal { font-style: normal; }
.underline { text-decoration:underline; }
.highlite { background-color: #FFFF00; }

.alert { 
	color:#9c0006 !important;
	background: #ffc7ce !important;
	font-style: italic;
	border:2px solid #9c0006;
}

.jslink {
	color:#0000bb;
	font-weight:bold;
	cursor:pointer;
}

.jsbutton {
	color:#bb0000;
	font-weight:bold;
	cursor:pointer;
}

.clear { clear:both; }

.border {
	border-bottom:1px solid black;
	padding-bottom:0.3em;
}
.dashborder {
	border-bottom:1px dashed grey;
	padding-bottom:0.3em;
}

/***** Tipsy Styles *******/
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }


/******* Error Messages *********/

#passError {
	margin-left: 10px;
	display: none;
	color: red;
}

.error{
	display: none;
	color: red;
}

#continueShopping {
	font-weight:normal;
	font:10pt/1.3 Arial,Helvetica,sans-serif;
	float:right;
}
#myLeft {
	float: left;
	width: 480px;
	padding:0 5px 0 0;
}

#myRight {
	float: left;
	width: 460px;
	padding: 0 0 0 5px;
}


#myContent {
	clear: both;
	width: 100%;

}

#footer {
  clear: both;
}

#myLeftFooter {
	float: left;
	width: 96px;
}

#myFooter {
        display: block;
        margin: 0 auto;
	width: 768px;
}

#myRightFooter {
	float: left;
	width: 96px;
}

#testimonial {
	margin:0 auto;
	width:480px;
}

#testimonial p {
	border: 1px;
	border-style: solid;
	border-color: #000033;
	background: #F8EBD5;
	padding: 1.0em;
	margin: 1.5em;
}

#testimonial span {
	font-weight:bold;
}



.emphasis {
	font-weight:bold;
	color: #e00;
	padding: 1.0em;
	margin: 1.0em;
}

#myPrivacy {
	float: left;
/*	margin:0 auto; */
	width:576px;
}

.items { display: none; }

/*---------------------------------------------- Needs approval preview item table */
.NApreview table {
	border-collapse:collapse;
	border:1px solid #CFCFCF;
}
.NApreview table caption {
	font-weight:bold;
	font-size:11pt;
	text-align:left;
	margin:0.2em 0;
}

.NApreview table th,
.NApreview table td {
	padding:0.2em 0.5em;
}

.NApreview table tbody tr {
	background:#fff;
}
.NApreview table tbody tr:nth-child(odd) {
	background:#fff;
}
.NApreview table tbody tr:hover {
	background:#fff;
}

/* Table header */
.NApreview table thead th {
	/* Gradient background (Firefox and Safari/Chrome) */
	background:#dbe4e9 url('/images/silverGradient.png') repeat-x scroll left top; /* Fallback, since IE8 doesn't play so nice with filters */
	background-image:-moz-linear-gradient(top, #F3F7F8, #DBE4E9);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#F3F7F8), to(#DBE4E9));

	/* Gradient background (IE) *
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F7F8,endColorstr=#DBE4E9);*/
}

.NApreview th, 
.NApreview td { 
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	border-left: none;
	border-right: none;
	padding:0 10px 
}
.NApreview thead {color:#000066;text-align:left;}
.NApreview tbody {color:#3B3B3B;text-align:left;height:50px;}
.NApreview tfoot {color:#707070;font-style:italic;}

.buffer { padding-top:30px; }


.marketing p { font-size:12pt; width:600px; }
.marketing h2 { margin:30px 0 0 0; }
.marketing span { font-family:"Courier New", Courier, monospace; }
.marketingCopy {
    font-family:"Courier New", Courier, monospace;
    width:600px;
    margin:0;
    padding:10px;
    border:1px solid grey;
}
.video-right{float:right;margin-right:100px;}
.pull-right{float:right;}
.pull-left{float:left;}

.mylead{
	margin-bottom:5px;
	font-size:18px;
	font-weight:200;
	line-height:25px;
}

.asterick{
	margin-bottom:5px;
	font-size:48px;
	font-weight:200;
	line-height:25px;
        color:red;
}

.noteTitle { 
	font-size:13pt;
	font-weight:bold;
	color: #006;

}
.noteBody { 
	font-size:12pt;
	font-weight:normal;
}
.noteAuthor { 
	font-size:9pt;
	font-style:italic;
	color: gray;
	border-bottom-style:dashed;
	border-bottom-color:#ccc;
	border-bottom-width: 1px;
}
.noteTimestamp { 
	font-size:9pt;
	font-style:italic;
	color: gray;
}
.batchNoteAuthor { 
	font-size:9pt;
	font-style:italic;
	color: gray;
	border-top-style:dashed;
	border-top-color:#ccc;
	border-top-width: 1px;
}
.emailInstructions { color:blue; }

.slider { margin: 50px 0 10px!important;}

#myslides {
    width:800px;
}

.nobuffer {
    margin:0px!important;
}
.batchprint { display:none; }
@media print {
.batchprint     { display: none }
}

.redborder {
    border: 3px solid red;
}
.greenborder {
    border: 3px solid green;
}

.click2expand {
    cursor: pointer;
}
